clang-tools 6.0.0

Classes | Namespaces
MultipleStatementMacroCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for MultipleStatementMacroCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::bugprone::MultipleStatementMacroCheck
| Detect multiple statement macros that are used in unbraced conditionals. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::bugprone